This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1008621 - (glance_debug_dump_5.0) [RFE][glance]: Provide for a live debug dump of system state
[RFE][glance]: Provide for a live debug dump of system state
Status: CLOSED UPSTREAM
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-glance (Show other bugs)
4.0
Unspecified Unspecified
medium Severity unspecified
: ---
: ---
Assigned To: RHOS Maint
Dafna Ron
https://blueprints.launchpad.net/glan...
upstream_milestone_none upstream_stat...
: FutureFeature, Triaged
Depends On: nova_debug_dump_5.0 keystone_debug_dump_5.0 swift_debug_dump_5.0
Blocks: cinder_debug_dump_5.0
  Show dependency treegraph
 
Reported: 2013-09-16 13:28 EDT by Solly Ross
Modified: 2016-04-26 20:40 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: nova_debug_dump_5.0
Environment:
Last Closed: 2015-06-30 15:29:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenStack gerrit 32445 None None None Never

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.